#nav div a span {
	color:#fff;
	text-transform:uppercase;
	opacity:1;
	-moz-opacity:1;
	letter-spacing:.15em;
}

#nav div.active a span {
	color:#fff;
}

#header #logo {
	width:232px!important;
	height:117px;
	margin:28px auto 0;
}

#header {
	height:171px;
}

#nav_wrapper,#nav div a span {
	line-height:58px;
}

#main_body .h1_region h1.heading,#main_body .text_region h2.heading,#main_body .text_region h3.heading {
	letter-spacing:.1em;
}

#feature-area .feature-slide-heading {
	text-shadow:none;
}

.horizontal_line {
	opacity:1;
	height:1px;
	background-color:#ebebeb;
}

.p-font {
	color:#404040;
	font-size:13px;
	line-height:30px;
	letter-spacing:.05em;
}

#main_body .custombutt_region .custombutt_link,.file_upload_region .file-upload-container,#main_body .email_form_region .email_form .email_form_submit input {
	padding:20px 0;
	border-radius:0;
}

#main_body .email_form_region .email_form .email_form_submit input,.file_upload_region .file-upload-container .file-download-text,#main_body .custombutt_region .custombutt {
	letter-spacing:.1em;
	padding:0 27px;
}

#main_body .custombutt_region .custombutt_link,.file_upload_region .file-upload-container {
	max-width:283px;
	font-size:12px;
	line-height:normal;
	text-transform:uppercase;
}

.file_upload_region .file-download-arrow {
	top:15px;
	right:16px;
	border-radius:0;
	height:22px;
	line-height:26px;
}

#main_body .email_form_region .email_form .email_form_field input {
	background:transparent;
	height:42px;
}

#main_body .email_form_region .email_form .email_form_field span {
	border-radius:0;
	border:1px solid #dddcdc;
	background:transparent;
}

#main_body .email_form_region .email_form .email_form_label span {
	font-family:vcsm,arial;
	text-transform:uppercase;
	margin-bottom:4px;
}

#main_body .email_form_region .email_form .email_form_textareafield textarea {
	background:transparent;
}

#main_body .email_form_region .email_form .email_form_textareafield span {
	border:1px solid #dddcdc;
	background:transparent;
	border-radius:0;
}

#main_body .email_form_region .email_form .email_form_field input,#main_body .email_form_region .email_form .email_form_textareafield textarea {
	font-family:vcsm,arial;
}

/* Restores of defaults     */
.file_upload_region .file-upload-container .file-download-text {
	padding-right:80px;
}

#main_body .email_form_region .email_form .email_form_submit input {
	padding-top:16px;
	padding-bottom:16px;
}

/* End of Pro pacakge template */
#nav_wrapper {
	height:58px;
	background-color:#272b2d;
}

.social-container.footer-icons {
	display:none;
}

#footer-nav {
	margin:0;
	text-align:center;
	width:100%;
}

#footer-nav div {
	float:none;
	display:inline-block;
}

#footer-nav div a span {
	color:#fff;
	text-transform:uppercase;
	font-size:11px;
	letter-spacing:.15em;
}

.testimonials.p-font {
	color:#1e2633;
	line-height:40px;
	font-size:19px;
	font-weight:600;
	letter-spacing:.1em;
}

#testimonials {
	text-align:center;
	width:540px;
	margin:7px auto 0;
}

#testimonials .slide {
	width:100%;
}

#testimonials .quoter {
	text-transform:uppercase;
	font-weight:700;
	color:#1e2633;
	font-size:13px;
	letter-spacing:.2em;
	margin:20px 0 33px;
}

#test-left {
	text-indent:-999999px;
	background-image:url(/site_files/14281/custom/479/images/left-arrow.png);
	width:43px;
	height:42px;
	margin-right:3px;
	display:inline-block;
	background-size:contain;
}

#test-right {
	margin-left:3px;
	text-indent:-999999px;
	background-image:url(/site_files/14281/custom/479/images/right-arrow.png);
	width:43px;
	height:42px;
	display:inline-block;
	background-size:contain;
}

#content #stack_111738 {
/* 	background:url(/site_files/14281/custom/479/images/bg-quote.png) repeat-x left bottom; */
	padding-top:43px;
	padding-bottom:45px;
}

#stack_111803 {
	background:url(/site_files/14281/custom/479/images/book-bg.jpg) no-repeat;
	background-size:cover;
}

body:not(.is-mobile) #stack_111803 .custombutt_link.align-center {
	max-width:132px;
}

#page_1 .stack_area {
	padding-bottom:0;
}

#stack_111091 {
	background:#f7f7f7;
	padding:40px 0!important;
}

#region_240434 .text_region_text a {
	color:#57829b;
	border-bottom:2px solid #a5c1d3;
	font-weight:700;
	padding-bottom:2px;
	text-decoration:none!important;
}

.feature-area .cycle-next,.feature-area .cycle-prev {
	background-size:43px;
	background-repeat:no-repeat;
	text-indent:-9999px;
	min-width:74px;
}

.feature-area .cycle-next {
	background-image:url(/site_files/14281/custom/479/images/right-white.png);
	background-position:left center;
}

.feature-area .cycle-prev {
	background-image:url(/site_files/14281/custom/479/images/left-white.png);
	background-position:right center;
}